html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}



/* base */

body{
    height: 100%;
    width: 100%;
	box-sizing: border-box;
    font-weight: normal;
    font-family: 'Interface', Arial;
	background: var(--white);
    color: var(--black-2);
}


.base-cont{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: var(--W5);
    overflow: hidden;
}

.short-weight{
    width: 70%;
}

b{letter-spacing: 0.17em;}

.mail{
    color: var(--white);
}

.mail:hover{
    text-decoration: none;
}



.C-1{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    background-color: var(--gray-2);
    background-image: url(../images/bg_1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right bottom;
}

.C-1-1{
    width: 60%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
}


.logo{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}

.logo img{
    width: 8vw;
    height: auto;
}

.logo, .C-1-1 h1 {
    margin-bottom: var(--H5);
}

.logo h3 {
    margin-top: 2vw;
}

.C-1-1 h1{
    font-weight: bold;
}

.C-1-1 h3{
    font-weight: normal;
}

.buttons{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--H5);
    align-content: center;
    overflow: hidden;
    height: auto;
    align-items: center;
}

.buttons .button_ic{
    margin-right: var(--W1);
}

.buttons .button_ic:last-child{
    margin-right: 0;
}


.C-1-2{
    width: 40%;
    height: auto;
    overflow: hidden;
}

.C-1-2 img{
    display: block;
    width: 100%;
}

.C-1-2 .devices_large {display: block;}
.C-1-2 .devices_short {display: none;}



.C-2{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.C-2 h3{
    margin-bottom: var(--H5);
}

.culumn{
    width: 100%;
    height: auto;
}

.row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-bottom: var(--H5);
}

.card {
    flex: 1;
    box-sizing: border-box;
    padding-right: var(--H5);
}

.culumn4 h4{
    margin-bottom: var(--H5);
    font-weight: normal;
}

.logo2{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: var(--H5);
    width: 100%;
}

.logo2 a{
    margin-right: var(--W1);
    display: block;
    width: 8vw;
    height: 8vw;
    overflow: hidden;
}

.logo2 a img{
    width: 8vw;
    height: 8vw;
}


.card img{
    width: 25%;
    height: auto;
    margin-bottom: var(--H4);
}

.card .title{
    margin-bottom: var(--H4);
}



.C-3{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    color: var(--white);
    background-color: var(--blue-2);
    background-image: url(../images/bg_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
}

.C-3 h3{
    margin-bottom: var(--H5);
}

.culumn2{
    width: 67%;
    height: auto;
    margin-bottom: var(--H5);
}

.row2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.card2{
    flex: 1;
    box-sizing: border-box;
    padding-right: var(--W5);
}

.card2 img{
    width: 25%;
    height: auto;
    margin-bottom: var(--H4);
}




.C-4{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.C-4 h3{
    margin-bottom: var(--H5);
}


.culumn3{
    width: 100%;
    height: auto;
    margin-bottom: var(--H5);
}

.row3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.card3{
    display: block;
    flex: 1;
    box-sizing: border-box;
    padding: var(--W1);
    background: var(--gray-2);
    margin-right: var(--W1);
    text-decoration: none;
    color: var(--black-2);
}

.card3:hover{
    opacity: 0.8;
}

.card3 span{
    display: block;
    margin-bottom: var(--H5);
}

.card3 span:last-child{
    margin-bottom: 0;
}

.card3:last-child{
    margin-right: 0;
}

.card3 img{
    width: 25%;
    height: auto;
    margin-bottom: var(--H5);
}

.card3 .normal{
    color: var(--gray-1);
}




.C-5{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: var(--gray-2);
    background-image: url(../images/bg_3.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
}

.C-5-1{
    width: 40%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
}

.C-5-1 p{
    color: var(--gray-1);
    text-align: left;
    margin-top: var(--H5);
}


.C-5-2{
    width: 40%;
    height: auto;
    overflow: hidden;
}

.C-5-2 h3{
    font-weight: bold;
    color: var(--black-2);
}

form{
    width: 100%;
    overflow: hidden;
    margin-bottom: var(--H5);
}



.C-6{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    background: var(--black-1);
    color: var(--gray-1);
    position: relative;
}

.C-6 h2{
    margin-bottom: var(--H5);
}


.culumn4{
    width: 100%;
    height: auto;
    margin-bottom: var(--H5);
    position: relative;
}

.row4{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.card4{
    display: block;
    flex: 1;
    box-sizing: border-box;
    margin-right: var(--W5);
}

.card4:last-child{
    margin-right:0;
}

.card4 .title{
    margin-bottom: var(--H5);
}

.copyright{
    position: absolute;
    left: 0;
    bottom: 0;
    color: var(--black-2);
    display: block;
}

.logo2 h3{margin:0;}
